﻿/* custom styles written by RC to reflect those from the costco concierge search page */
.search-results-container {
    padding: 40px 15px;
}


.search-results {
    margin-top: 20px;
}

.rn_ResultLink {
    list-style: none;
}

.rn_SearchResultAnswer {
    display: block;
    border-radius: 5px;
    border: 1px solid lightgray;
    padding: 15px 0px;
    margin: 10px 0px;
}

    .rn_SearchResultAnswer:hover {
        background-color: #eff7fb;
    }

.rn_ResultLink {
    text-decoration: none;
    margin: 0px;
    padding: 2.5px 15px;
}

    .rn_ResultLink a {
        word-wrap: break-word;
        padding: 2.5px;
        font-size: 16px;
        font-weight: bold;
    }

.rn_SnippetLevel0, .rn_SnippetLevel1, .rn_SnippetLevel2, .rn_SnippetLevel3 {
    background: none;
}

.rn_SearchExcerpt {
    font-size: 14px;
    max-height: unset;
    margin: 0px;
    padding: 2.5px 15px;
}

.rn_NoResults {
    font-size: 14px;
}